{namespace blog=T3G\AgencyPack\Blog\ViewHelpers}
<f:layout name="Widget" />

<f:section name="content">
    <h5 class="widget-title"><f:translate key="headline.rssfeed"/></h5>
    <f:link.page pageUid="{settings.blogUid}" pageType="200" class="btn btn-primary"><i class="fas fa-rss"></i> <f:translate key="LLL:EXT:green_agency/Resources/Private/Language/locallang.xlf:blog.recent.posts"/></f:link.page>
</f:section>
